VirtualBox

Ticket #8136 (closed defect: wontfix)

Opened 3 years ago

Last modified 3 years ago

dep pkg install failing

Reported by: yadav Owned by:
Priority: major Component: other
Version: VirtualBox 4.0.2 Keywords:
Cc: Guest type: other
Host type: other

Description

i have downloaded 3 time, each time i get an error installing a dep package

$uname -a Linux Six9 2.6.35-24-generic #42-Ubuntu SMP Thu Dec 2 02:41:37 UTC 2010 x86_64 GNU/Linux

sudo ./virtualbox-4.0_4.0.2-69518~Ubuntu~maverick_amd64.deb ./virtualbox-4.0_4.0.2-69518~Ubuntu~maverick_amd64.deb: 1: Syntax error: newline unexpected

Change History

comment:1 Changed 3 years ago by frank

  • Status changed from new to closed
  • Resolution set to wontfix

Did you check the MD5SUM? As the package installs fine on native Ubuntu Maverick I have to close this ticket. Please use the generic (.run) installer if it still does not work.

Note: See TracTickets for help on using tickets.

www.oracle.com
ContactPrivacy policyTerms of Use